Subject: [IPFIX] new IPFIX information element, "observationDomainName"

From: Paul Aitken <[email-masked]>
Date: Mon, 25 Jun 2012 12:52:59 +0100

Dear all,

FYI I've requested a new IPFIX Information Element from IANA, 
"observationDomainName". This would primarily be used in an option table 
(mapping a name to each observationDomainId), which allows exporters to 
give a descriptive name to each observation domain. Collectors can then 
display the name to help users interpret data in a more meaningful way.

Thanks,
P.

Request: New field, observationDomainName, complementing the existing 
observationDomainId (#149).

Name: observationDomainName
Type: string
Semantic: -
Description: The name of an observation domain identified by an 
observationDomainId.
References: See observationDomainId #149.